<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="7281">
        <predeclarations type="Array" size="5">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="7283">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="7269"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7270"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="7285">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="7270"/>
                    <poid type="ObjectRef" value="7269"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7274"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="7287">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="7274"/>
                    <poid type="ObjectRef" value="7270"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7275"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="7276"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="7289">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="7275"/>
                    <poid type="ObjectRef" value="7274"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="7292">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="7276"/>
                    <poid type="ObjectRef" value="7274"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="7269">
        <preset type="Overlay::Preset" objectId="7270">
            <scriptId type="String" value="CalloutAnimated"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="1">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="7274">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 360 70&quot; fill=&quot;#FC0C59&quot; stroke=&quot;#FC0C59&quot; stroke-width=&quot;0&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#9;&lt;g transform=&quot;translate(10 5)&quot;&gt;&#10;&#9;&#9;&lt;path d=&quot;M 2,28 294,14 284,0 340,30 284,60 294,46 2,32 A1,1 0 0 1 2,28 z&quot; &gt;&#10;&#9;&#9;&#9;&lt;animate attributeName=&quot;transform&quot; begin=&quot;0ms&quot; dur=&quot;1000ms&quot; from=&quot;translate(-360 0)&quot; to=&quot;translate(0 0)&quot; repeatCount=&quot;1&quot;/&gt;&#10;&#9;&#9;&lt;/path&gt;&#10;&#9;&lt;/g&gt;&#10;&lt;/svg&gt;&#10;"/>
                        <transform type="Types::Transform" objectId="7275">
                            <m11 type="double" value="0.965926" binaryData="P+7o3UdIvxU="/>
                            <m12 type="double" value="-0.258819" binaryData="v9CQfcGTBpA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0.258819" binaryData="P9CQfcGTBpA="/>
                            <m22 type="double" value="0.965926" binaryData="P+7o3UdIvxU="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="460" binaryData="QHzAAAAAAAA="/>
                            <m32 type="double" value="370" binaryData="QHcgAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="7276">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="Arrow3"/>
            <description type="String" value="Desc Arrow3"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="3">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_sketch"/>
            </Item>
            <Item type="Item" index="3">
                <Data type="String" value="category_featured"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="7269"/>
</Archive>
